// 菜单
export const system = [
    { title: '首页', normal: '/image/tabs/home.png', active: '/image/tabs/home_1.png', route: 'pages/home/index', type: '0' },
    { title: '购物车', normal: '/image/tabs/market.png', active: '/image/tabs/market_1.png', route: 'pages/market/index', type: '0' },
    { title: '我的', normal: '/image/tabs/my.png', active: '/image/tabs/my_1.png', route: 'pages/my/index', type: '0' },
]
// 我的-我的订单
export const my_order = [
    { url: '/image/order_all.png', title: '待支付', type: 'a' },
    { url: '/image/order_send1.png', title: '待提货', type: 'e' },
    { url: '/image/order_res.png', title: '订单完成', type: 'g' },
]
// 我的-我的派单
export const my_dispatch = [
    { url: '/image/order_all.png', title: '全部', type: 'a' },
    { url: '/image/buy_1.png', title: '待采购', type: 'b' },
    { url: '/image/complete.png', title: '已完成', type: 'c' },
]
export const steps = [
    { text: '1.消费者下单', desc: '每天商品下单时间：00:00-22:00；' },
    { text: '2.物流配送', desc: '每天16：00之前，物流配送消费者昨日下单的商品，配送到相应下单的门店；' },
    { text: '3.消费者自提', desc: '每天16：00之后（具体根据门店不同，到货时间不同）消费者可以到相应门店提货；' },
    { text: '4.100%售后', desc: '消费者遇到任何问题，可以直接与下单门店沟通，享受100%售后服务' },
    { text: '5.VCOO生鲜购热线', desc: 'TEL：0432-6995-8655' },
]
// 订单状态
export const status = [
    { label: '未支付', value: '0' },
    { label: '已支付', value: '1' },
    { label: '订单确认', value: '2' },
    { label: '配货中', value: '3' },
    { label: '待提货', value: '4' },
    { label: '已提货', value: '5' },
    { label: '订单完成', value: '6' },
    { label: '订单取消', value: '7' },
]